welcomeMessage = Bienvenue
localeMessage = La localisation actuelle est 
dateFormatMessage = La date est le 
timeFormatMessage = L'heure est 
numberFormatMessage = Format nombre: 
currencyFormatMessage = Format devise: 
